XF 1.5 Invalid model 'XenResource_Model_Version'

Artenen

Member
After the upgrade to 1.5.9 I get error XenForo_Exception: Invalid model 'XenResource_Model_Version' specified - library/XenForo/Model.php:192

Not sure how to fix this.
 

Brogan

XenForo moderator
Staff member
That appears to be related to the marketplace add-on.

It may be that the Resource Manager official add-on is required in order to use it.

You will need to contact the author of the marketplace add-on for support and clarification.
 
Top